.logo {
  color: white;
  font-family: 'Comfortaa', cursive;
  font-size: 24px;
  padding: 11px;
  background-color: #002140;
  overflow: hidden;
}
.layout {
  .ant-layout &__content_margin {
    margin: 0 16px;
    min-height: 100vh;
  }

  .ant-breadcrumb {
    margin: 16px 0;
  }

  .ant-layout-header {
    background-color: white;
  }
}